let a = parseInt(prompt("Input i"));
if (a > 4) {
    for (let i = 0; i <= a; i += 5) {
        console.log(i);
    }
}
    else {
    console.log(`Sorry, no numbers`)
}


// Теоретический вопрос
//
// 1)  Описать своими словами в несколько строчек, зачем в программировании нужны циклы

// Ответ

// Цыклы нам нужны в том случае когда возникает необходимость повторять действие пока определенное условие остается истинным. С помощью цыклов можно организовать повторение выполнения участков кода. К примеру пользователь последовательно вводит числа и каждое из них требует добавлять к общей сумме. На сегодня уже рассмотрено 3 вида цыклов : while, do while, for.




